Bug 1128556 - [Docs] [Swift] [Article] Set up GlusterFS as a backend in Object Storage
Summary: [Docs] [Swift] [Article] Set up GlusterFS as a backend in Object Storage
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 7.0 (Kilo)
Assignee: Summer Long
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1227312
TreeView+ depends on / blocked
 
Reported: 2014-08-11 05:29 UTC by Summer Long
Modified: 2015-08-03 17:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-13 06:23:39 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-11 05:29:35 UTC
Description of problem:
Need an article on how to set up GlusterFS as a backend for Object Storage

Comment 1 Summer Long 2014-11-26 01:17:17 UTC
Edited topic 20073 (refer to -> see), rev. 727936

Comment 3 Summer Long 2015-05-13 06:23:39 UTC
Being done outside the team.


Note You need to log in before you can comment on or make changes to this bug.